.map-container {
    position: absolute;
    top: 55px;
    left: 0;
    right: 0;
    bottom: 0;
}

.main-sidenav{
    display: flex;
    padding-left: 15px;
    width: 450px;
    max-width: 450px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
}
